#logos {
	pointer-events: none;
}

#shops polygon,#shops polyline,
#shops rect {
	opacity: 0.6;
	stroke: #fff;
	stroke-width: 0.5;
	transition: opacity 0.2s;
}

#shops polygon:hover,#shops polyline:hover,
#shops rect:hover,
#misc path:hover {
	opacity: 1;
}

/*Food*/
#food polygon,
#food rect {
	fill: #bfe79e;
}

/* Department */
#department polygon,
#department rect {
	fill: #f8c255;
}

/* Health */
#health polygon,
#health rect {
	fill: #b7a6bd;
}

/* Clothing */
#clothing polygon,
#clothing rect {
	fill: #f56b7e;
}

/* Misc */
#misc polygon,
#misc rect,#misc polyline,
#misc path {
	fill: #7dd5c9;
}

.anchor{ display:none !important;}

/* stages */
#stages polygon,#stages polyline,
#stages rect {
	opacity: 0;
	stroke: #fff;
	stroke-width: 0.5;
	transition: opacity 0.2s;
	fill: #fff;
}

#stages polygon:hover,#stages polyline:hover,
#stages rect:hover,
#stages path:hover {
	opacity: 0.6;
}

/* houses */
#houses polygon,#houses polyline,
#houses rect {
	opacity: 0;
	stroke: #fff;
	stroke-width: 0.5;
	transition: opacity 0.2s;
	fill: #fff;
}


#houses polygon:hover,
#houses polyline:hover,
#houses rect:hover,
#houses path:hover {
	opacity: 0.6;
}

#houses polygon.Available, #houses path.Available, #houses polyline.Available{ fill: #4191b7;opacity: 0.3;}
#houses polygon.Available:hover, #houses path.Available:hover, #houses polyline.Available:hover{opacity: 0.8;}

#houses polygon.Resale, #houses path.Resale, #houses polyline.Resale{ fill: #BD2475;opacity: 0.6;}
#houses polygon.Resale:hover, #houses path.Resale:hover, #houses polyline.Resale:hover{opacity: 0.7;}

#houses polygon.Sold, #houses path.Sold, #houses polyline.Sold{ fill: red;opacity: 0.6;}
#houses polygon.Sold:hover, #houses path.Sold:hover, #houses polyline.Sold:hover{opacity: 0.7;}

#houses polygon.Hold, #houses path.Hold, #houses polyline.Hold{ fill: yellow;opacity: 0.6;}
#houses polygon.Hold:hover, #houses path.Hold:hover, #houses polyline.Hold:hover{opacity: 0.7;}

#houses polygon.Deposit, #houses path.Deposit, #houses polyline.Deposit{ fill: green;opacity: 0.6;}
#houses polygon.Deposit:hover, #houses path.Deposit:hover, #houses polyline.Deposit:hover{opacity: 0.7;}

.hideoverlay #houses polygon, .hideoverlay #houses path, .hideoverlay #houses polyline{ opacity:0;}